.mobilemenu {
    border-radius: 5px;
    margin: 0 0 25px;
    padding: 3px 0 0;
    position:absolute;
    left: 0px;
    top: 126px;
    min-width: 250px;
    z-index: 1000;
    margin: 0 0 25px;
    padding: 3px 0 0;
    float:left;
}

#mobileNav {
    margin: 0 0 25px 0;
    padding: 3px 0 0 0;
    text-align: left;
    background-color: aliceblue;
}

#mobileNav ul {
    margin-left: 0;
    margin-bottom: 0px;
    padding: 0px 0px 0px 20px;
    list-style-type: none;
}

#mobileNav li { 
    list-style-type: none;
    background: url(../images/bgSubNavLimiter.png) bottom center no-repeat;
}

#mobileNav a {
    display: block;
    padding: 8px 10px 25px 30px;
    text-decoration: none;
    color: #6a7981;
    text-shadow: -1px -1px 0 #fff;
    background: url(../images/bgSubNavLimiter.png) bottom center no-repeat;
}

.mobilmenubutton{
    visibility: hidden;
    position:absolute;
    left: 10px;
    top: 0px;
}

#mobileMainBorder{
    padding: 10px 10px 10px 10px;
}

#catcher {
    width: 0px;
    height: 0px;
}

@media screen and (max-width: 990px) {
    #mobileMain{
        display: block;
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: -moz-use-text-color #e1e5e8 #e1e5e8;
        border-image: none;
        border-style: none solid solid;
        border-width: medium 1px 1px;
        line-height: 1.55em;
        min-height: 350px;
        overflow: hidden;
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
        position:relative;
    }

    #mobileeyecatcher{
        visibility: visible;
    }

    #catcher {
        width: 100%;
        height: auto;
    }
    #mainNav{
        display: none;
    }
    #secNavArea{
        display: none;
    }
    #logobvat{
        display: none;
    }
    #contentMainArea{
        display: none;
    }
    #eyecatcher {
        display: none;
    }
    #container {
        width: auto;
    }
    #contentFoot {
        position: relative;
        left: 7px;
        top: 12px;
    }
    #logo {  
        position: absolute;
        top: 25px;
        left: 50%;
        transform: translateX(-50%);
    }
    label {
        visibility: visible;
    }
    .mobilmenubutton{    
        position:absolute;
        left: 10px;
        top: 0px;
        cursor: pointer;

        visibility: visible;
        background: rgba(0, 0, 0, 0) url("../images/mobilemenu.png") no-repeat scroll left bottom;
        height: 126px;
        width: 110px;
        z-index: 100;
    }
    .mobilmenubutton a{
        font-family: arial,helvetica,verdana,tahoma,sans-serif;
        font-size:small;
        text-align: center;
        color: #6a7981;
        display: block;
        height: 56px;
        padding: 70px 20px 0;
        text-decoration: none;
        text-shadow: -1px -1px 0 #fff;
    }

    .content_left {
        float: none;
        width: 100%;
    }
    .content_right {
        padding-left: 20px;
        float: left;
        width: auto;
    }

    iframe{
        width: 100%;
        height: 400px;
    }
    .flyer{
        width: 100%;
        height: auto;
    }

    #contentLeft{
        display:none;
    }



}

@media screen and (max-width: 700px) {
    .contentimages{
        display: none;
    }
    
    .contentimages_small{
        display: block;
    }
}

@media screen and (max-width: 480px) {
    #logo {  
        position: absolute;
        top: 35px;
        right: 10%;
        transform: translateX(-20%);
    }

    #logo a {
        background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll left top;
        background-size: 70% 70%;
        display: block;
        height: 73px;
        width: 209px;
    }

    .contentimages{
        display: none;
    }

    .contentimages_small{
        display: block;
    }

    .contenttext{
        float: left;
    }
}